from game import *
from crash import *
import math
import random

image_player = [image('penguin_left.png'), image('penguin_right.png')]
image_floor = image('floor.png')

SW, SH = 1, 9/16

def player(p):
    p.vy = max(-0.03, p.vy-0.001)
    p.x += p.vx
    p.y += p.vy
    if p.y < -SH:
        new_crash(p.x, p.y, 0.01, 20, 0.98)
        p.life = 0

def start():
    add(player, image_player[0], 0.05, 0, 0.5)

run(start, 1280, 720)
