from game import *
from crash import *
import math
import random

image_player = [
    image('eater0.png'), image('eater1.png'), image('eater2.png')]
image_enemy = [
    image('ghost0.png'), image('ghost1.png'), image('ghost2.png')]
image_wall = image('wall.png')
image_bait = image('bait.png')

def player(p):
    pass

def enemy(e):
    pass

def wall(w):
    pass

def bait(b):
    pass

maze =[
    '###################',
    '#........#........#',
    '#.##.###.#.###.##.#',
    '#........0........#',
    '####.#.#####.#.####',
    '#.1..#...#...#..2.#',
    '#.##.###.#.###.##.#',
    '#.#..#...#...#..#.#',
    '#.#.##.#####.##.#.#',
    '#........P........#',
    '###################',
]

def start():
    table = {
        'P':(player, image_player[0]), 
        '0':(enemy, image_enemy[0]), 
        '1':(enemy, image_enemy[1]), 
        '2':(enemy, image_enemy[2]), 
        '#':(wall, image_wall), 
        '.':(bait, image_bait), 
    }
    size = 0.05
    for ri, row in enumerate(maze):
        for ci, cell in enumerate(row):
            x = (ci-(len(row)-1)/2)*size*2
            y = ((len(maze)-1)/2-ri)*size*2+size*0.3
            func, image = table[cell]
            add(func, image, size, x, y)

run(start, 1280, 720)
